<template>
  <div id="app">
    <NavBar :headerFixed="headerFixed" />
    <!-- 开发阶段暂停使用keepAlive -->
    <router-view></router-view>
    <!-- <keep-alive>
      <router-view v-if="$route.meta.keepAlive"></router-view>
    </keep-alive>
    <router-view v-if="!$route.meta.keepAlive"></router-view> -->
    <el-backtop :bottom="100" :right="80"></el-backtop>
    <Footer />
  </div>
</template>
<script>
import NavBar from "@/components/NavBar";
import Footer from "@/components/Footer";
export default {
  components: { NavBar, Footer },
  data() {
    return {
      headerFixed: false,
    };
  },
  mounted() {
    this.$nextTick(() => {
      let wow = this.$wow;
      wow.init();
    });

  },


};
</script>
<style lang="scss">
html,
body,
#app {
  height: 100%;
}
</style>
